label variable PUMFID    "Public use microdata file identifier"
label variable REFYEAR   "Survey year"
label variable REFMONTH  "Survey month"
label variable PROV      "Province of the selected respondent"
label variable DVURBAN   "Characteristics of community where the respondent lives"
label variable MHHTYPEB  "Type of household, based on age composition"
label variable SEX       "Respondent's sex at birth"
label variable DV_AGEP   "Respondent age"
label variable HHI_01    "Type of dwelling"
label variable HDSIZE    "Number of people living in household - total"
label variable HWB_05    "Health status"
label variable HWB_10    "Status Mental health"
label variable ALC_05    "Have had a drink - ever"
label variable ALC_10P   "Age had first alcoholic beverage"
label variable ALC_15    "Frequency drank alcoholic beverages - 12 mo"
label variable ALC_20P   "Number of drinks consumed on those days - 12 mo."
label variable ALC_25    "Frequency drank four or more drinks on one occasion - 12 mo."
label variable ALC_30    "Frequency drank five or more drinks on one occasion - 12 mo."
label variable ALC_35    "Where most often had a drink - 12 mo"
label variable ALC_40    "Where last time had a drink"
label variable ALC_45    "Have had a drink - 30 days"
label variable ALC_50P   "Number of drinks consumed on those days - 30 days"
label variable ALC_55    "Frequency drank four or more drinks on one occasion - 30 days"
label variable ALC_60    "Frequency drank five or more drinks on one occasion - 30 days"
label variable ALC_65    "Have had a drink - 7 days"
label variable ALC_70AP  "Number of drinks Day 1"
label variable ALC_70BP  "Number of drinks Day 2"
label variable ALC_70CP  "Number of drinks Day 3"
label variable ALC_70DP  "Number of drinks Day 4"
label variable ALC_70EP  "Number of drinks Day 5"
label variable ALC_70FP  "Number of drinks Day 6"
label variable ALC_70GP  "Number of drinks Day 7"
label variable ALC_75    "Have had an energy drink - 12 mo"
label variable ALC_80P   "Frequency consumed an energy drink mixed with alcohol - 12 mo"
label variable ALC_90A   "Frequency found not able to stop drinking once had started - 12 mo"
label variable ALC_90B   "Frequency alcohol use affected ability to do expected tasks - 12 mo"
label variable ALC_90C   "Freq needed drink in morning to get going after heavy drinking - 12 mo"
label variable ALC_90D   "Frequency unable to recall night before because of drinking - 12 mo"
label variable ALC_90E   "Frequency had feeling of guilt or remorse after drinking - 12 mo"
label variable ALC_95    "You/someone ever physically injured as result of your drinking - ever"
label variable ALC_100A  "Relative/friend/doctor concerned about your alchohol use - ever"
label variable ALC_100B  "Relative/friend/doctor concerned about alchohol use - 12 mo"
label variable ALC_105   "Passenger vehicle driven someone 2+ drinks alcohol prev 2 h - 12 mo"
label variable ALC_110A  "Has drivers licence"
label variable ALC_110B  "Type of drivers licence"
label variable ALC_115   "Driven a vehicle - 12 mo"
label variable ALC_120A  "Driven a vehicle after having 2+ drinks alcohol prev 2 h - 12 mo"
label variable AL_120BP  "Driven vehicle after hav. 2+ drinks alcohol prev 2 h - Nb times"
label variable ALC_125A  "In vehicle accident or collision while driving - 12 mo"
label variable AL_125BP  "Vehicle acc. or coll. while driving - Nb times"
label variable ALC_130   "Num of  vehicle accidents as driver after  2+ drinks prev 2 h - 12 mo"
label variable PR_05     "Used pain relievers - ever"
label variable PR_10     "Used low-dose codeine products - 12 mo"
label variable PR_15A    "Used low-dose codeine for reasons other than pain relief - ever"
label variable PR_15B    "Used low-dose codeine for reasons other than pain relief - 12 mo"
label variable PR_16P    "Age first used low-dose codeine for reasons other than pain relief"
label variable PR_17P    "Frequency low-dose codeine reasons other than pain relief - 12 mo"
label variable PR_18A    "Tampered with low-dose codeine products before taking them - ever"
label variable PR_20     "Excl. low-dose codeine - used other codeine pain relieving prod - 12 m"
label variable PR_25     "Used oxycodone pain relieving products - 12 mo"
label variable PR_30     "Used fentanyl - 12 mo"
label variable PR_35     "Used other opioid pain relieving products - 12 mo"
label variable PR_45     "Excl. low-dose codeine - took higher dose pain relievers - 12 mo"
label variable PR_50     "Excl. low-dose codeine - took pain relievers more often - 12 mo"
label variable PR_53     "Excl. low-dose codeine - frequency used pain relievers - 12 mo"
label variable PR_55A    "Excl. low-dose codeine - used pain relievers reasons other - ever"
label variable PR_55B    "Excl. low-dose codeine - used pain relievers reasons other - 12 mo"
label variable PR_60P    "Age first used pain relievers for reasons other than pain relief"
label variable PR_70P    "Frequency pain relievers  reasons other than pain relief - 12 mo"
label variable PR_75     "Excl. low-dose codeine - all pain relievers prescribed to self - 12 mo"
label variable PR_80A    "Excl. low-dose codeine - tampered pain relievers before taking - ever"
label variable PR_80B    "Excl. low-dose codeine - tampered pain relievers before taking - 12 mo"
label variable PR_90     "Gave away pain relievers prescribed to self - 12 mo"
label variable PR_95     "Sold pain relievers prescribed to self - 12 mo"
label variable PR_100    "Where obtained pain relievers not prescribed to self"
label variable PR_105A   "Obtained pain relievers - Persuaded doctor to obtain prescript - 12 mo"
label variable PR_105B   "Obtained pain relievers - forging a prescription - 12 mo"
label variable PR_105C   "Obtained pain relievers - multiple doctors for prescript - 12 mo"
label variable PR_105D   "Obtained pain relievers - none of the above - 12 mo"
label variable STI_05A   "Used stimulants - ever"
label variable STI_05B   "Used stimulants - 12 mo"
label variable STI_15P   "Frequency used stimulants - 12 mo."
label variable STI_20    "Took higher dose of stimulants than recommended - 12 mo"
label variable STI_25    "Took stimulants more often than recommended - 12 mo"
label variable STI_30    "Used stimulants for reasons other than recommended - 12 mo"
label variable STI_35    "All stimulants used were prescribed to self -12 mo"
label variable STI_40    "Gave away stimulants prescribed to self - 12 mo."
label variable STI_45    "Sold stimulants prescribed to self - 12 mo"
label variable STI_50    "Where obtained stimulants not prescribed to self"
label variable STI_55A   "Obtained stimulant - Persuaded doctor to obtain prescript. - 12 mo"
label variable STI_55B   "Obtained stimulants - forging a prescription - 12 mo"
label variable STI_55C   "Obtained stimulants - multiple doctors for prescript - 12 mo"
label variable STI_55D   "Obtained stimulant prescription - none of above - 12 mo"
label variable SED_05A   "Used sedative/anti-anxiety meds - ever"
label variable SED_05B   "Used sedatives/anti-anxiety meds - 12 mo"
label variable SED_15    "Frequency used sedatives/anti-anxiety meds - 12 mo"
label variable SED_20    "Took higher dose sedatives/anti-anxiety meds than recommended - 12 mo"
label variable SED_25    "Took sedatives/anti-anxiety meds more often than recommended - 12 mo"
label variable SED_30    "Used sedatives/anti-anxiety meds reasons other than why recomm - 12 mo"
label variable SED_35    "All sedatives/anti-anxiety meds used prescribed to self -12 mo"
label variable SED_40    "Gave away sedatives/anti-anxiety meds prescribed to self - 12 mo"
label variable SED_45    "Sold sedatives/anti-anxiety meds prescribed to self - 12 mo"
label variable SED_50    "Where obtained sedatives/anti-anxiety meds not prescribed to self"
label variable SED_55A   "Obtained sedatives -  Persuaded doctor to obtain prescript. - 12 mo"
label variable SED_55B   "Obtained sedatives - forging a prescription - 12 mo"
label variable SED_55C   "Obtained sedatives - multiple doctors for prescript - 12 mo"
label variable SED_55D   "Obtained sedatives - none of the above - 12 mo"
label variable OTC_05    "Used or tried over-the-counter products to get high - 12 mo"
label variable CAN_05A   "Used or tried cannabis - ever"
label variable CAN_05B   "Used cannabis - more than once"
label variable CAN_15P   "Age first tried - cannabis"
label variable CAN_20A   "Used or tried cannabis - 12 mo"
label variable CAN_20B   "Used cannabis - for medical and/or non-medical reasons - 12 mo"
label variable CAN_22    "Use cannabis for - Main symptom - 12 mo"
label variable CAN_23    "Use cannabis for - Main medical condition - 12 mo"
label variable CAN_25A   "Cannabis products used - Marijuana or herb - 12 mo"
label variable CAN_25B   "Cannabis products used - Hashish or kief - 12 mo"
label variable CAN_25C   "Cannabis products used - Cannabis oil - 12 mo"
label variable CAN_25D   "Cannabis products used - Cartridges/vape pens - 12 mo"
label variable CAN_25E   "Cannabis products used - Liquid concentrate - 12 mo"
label variable CAN_25F   "Cannabis products used - Solid concentrate - 12 mo"
label variable CAN_25G   "Cannabis products used - Edibles - 12 mo"
label variable CAN_25H   "Cannabis products used - Liquid - 12 mo"
label variable CAN_25I   "Cannabis products used - Other - 12 mo"
label variable CAN_30_A  "Frequency used cannabis products - Marijuana or herb - 12 mo"
label variable CAN_30_B  "Frequency used cannabis products - Hashish or kief - 12 mo"
label variable CAN_30_C  "Frequency used cannabis products - Cannabis oil - 12 mo"
label variable CAN_30_D  "Frequency used cannabis products - Cartridges/vape pens - 12 mo"
label variable C_30_EP   "Frequency used cannabis products - Liquid concentrate - 12 mo"
label variable CAN_30_F  "Frequency used cannabis products - Solid concentrate - 12 mo"
label variable CAN_30_G  "Frequency used cannabis products - Edibles - 12 mo"
label variable C_30_HP   "Frequency used cannabis products - Liquid - 12 mo"
label variable C_30_IP   "Frequency used cannabis products - Other - 12 mo"
label variable CAN_35A   "Methods used to consume cannabis - Smoked - 12 mo"
label variable CAN_35B   "Methods used to consume cannabis - Ate - 12 mo"
label variable CAN_35C   "Methods used to consume cannabis - Drank - 12 mo"
label variable CAN_35D   "Methods used to consume cannabis - Vaporizer. - 12 mo"
label variable CAN_35E   "Methods used to consume cannabis - Vape pen or e-cig - 12 mo"
label variable CAN_35F   "Methods used to consume cannabis - Dabbed - 12 mo"
label variable CAN_35G   "Methods used to consume cannabis - Other - 12 mo"
label variable CAN_40    "Where usually get cannabis - 12 mo"
label variable CAN_45A   "Frequency combined cannabis with - Alcohol - 12 mo"
label variable CAN_45B   "Freq comb cannabis with - Tobacco/e-cigarette/vaping device - 12 mo"
label variable CAN_45C   "Frequency combined cannabis with - Prescription pain relievers - 12 mo"
label variable C_45DP    "Frequency combined cannabis with - Prescription stimulants - 12 mo"
label variable CAN_45E   "Freq comb cannabis with - prescrip sedatives/anxiety meds - 12 mo"
label variable CAN_45F   "Frequency combined cannabis with - Illicit opioids - 12 mo"
label variable CAN_45G   "Frequency combined cannabis with - Illicit stimulants - 12 mo"
label variable C_45HP    "Freq comb cannabis with - illicit hallucinogens/dissociatives - 12 mo"
label variable CAN_50A   "Used with cannabis to get high - Alcohol"
label variable CAN_50B   "Used with cannabis to get high - tobacco/e-cigarette/vaping"
label variable CAN_50C   "Used with cannabis to get high - prescription pain relievers"
label variable CAN_50D   "Used with cannabis to get high - Prescription stimulants"
label variable CAN_50E   "Used with cannabis to get high - prescrip sedatives/anxiety meds"
label variable CAN_50G   "Used with cannabis to get high - illicit stimulants"
label variable CAN_50H   "Used with cannabis to get high -  illicit hallucinogens/dissociatives"
label variable CAN_55    "Consumed more/less/same quant cannabis compared to yr before - 12 mo"
label variable CAN_60    "Frequency used cannabis - 3 mo"
label variable CAN_70P   "Frequency used cannabis - 30 days"
label variable CAN_80    "Number of times started day by using cannabis - 30 days"
label variable CAN_105A  "Someone expressed concern about your cannabis use - ever"
label variable CAN_105B  "Someone expressed concern about your cannabis use - 3 mo"
label variable CAN_110A  "Tried to control/cut down/stop cannabis use but not able - ever"
label variable CAN_110B  "Tried to control/cut down/stop cannabis use but not able - 3 mo"
label variable CAN_112A  "Frequency had strong desire to use cannabis - 3 mo"
label variable CAN_112B  "Frequency cannabis use led to health/ soc/legal/financial prob - 3 mo"
label variable CAN_112C  "Frequency cannabis use affected ability to do expected tasks - 3 mo"
label variable CAN_115A  "Passenger - driver used cannabis prev 2 h - 12 mo"
label variable CAN_115B  "Passenger - more than once -  driver used cannabis prev 2 h - 12 mo"
label variable CAN_120A  "Passenger -  driver used alcohol and cannabis prev 2 h - 12 mo"
label variable CAN_120B  "Pass. more than once - driver used alcohol and cannabis prev 2h"
label variable CAN_125A  "Have driven 2 hours following cannabis use - 12 mo"
label variable C_125BP   "Number of times driven 2 hours following cannabis use - 12 mo"
label variable CAN_130   "Number of vehicle accidents as driver cannabis prev 2 h - 12 mo"
label variable CAN_135   "Interaction with law enforcement involving DUI cannabis - 12 mo"
label variable CAN_140   "Arrested for driving violation related to cannabis use - 12 mo"
label variable CAN_145   "Willingness publicly say use cannabis for non-med increased now legal"
label variable MEX_05    "Gave birth - past 5 years"
label variable MEX_10    "Used cannabis during last pregnancy"
label variable MEX_15    "Gave breast milk to last child"
label variable MEX_20    "Used cannabis during period when gave breast milk to last child"
label variable MEX_25P   "Frequency drank alcohol during last pregnancy"
label variable MEX_30A   "Number of drinks consumed - During last pregnancy"
label variable MEX_30BP  "Number of drinks consumed - During last pregnancy"
label variable COC_05    "Used or tried cocaine or crack - ever"
label variable COC_10P   "Age first tried - cocaine or crack"
label variable COC_15A   "Used or tried cocaine or crack - 12 mo."
label variable COC_15B   "Used or tried cocaine or crack - 30 days"
label variable MET_05    "Used or tried amphetamines or methamphetamine - ever"
label variable MET_10P   "Age first tried - amphetamines/methamphetamine"
label variable MET_15    "Used or tried amphetamines or methamphetamine - 12 mo"
label variable XTC_05    "Used or tried ecstasy - ever"
label variable XTC_10P   "Age first tried - ecstasy"
label variable XTC_15    "Used or tried ecstasy - 12 mo"
label variable HAL_05    "Used or tried hallucinogens - ever"
label variable HAL_10P   "Age first tried - hallucinogens"
label variable HAL_15    "Used or tried hallucinogens - 12 mo."
label variable GLU_05    "Sniffed of huffed solvents - ever"
label variable GLU_10    "Age first tried - solvents"
label variable GLU_15    "Sniffed or huffed solvents - 12 mo."
label variable HER_05    "Used or tried heroin - ever"
label variable HER_10P   "Age first tried - heroin"
label variable HER_15A   "Used or tried heroin - 12 mo."
label variable HER_25P   "Easy to get heroin if wanted some today"
label variable SAL_05A   "Used or tried salvia - ever"
label variable SAL_05B   "Used or tried salvia - 12 mo"
label variable SPI_05A   "Used or tried synthetic cannabinoids - ever"
label variable SPI_05B   "Used or tried synthetic cannabinoids - 12 mo"
label variable MEP_05A   "Used or tried mephedrone - ever"
label variable MEP_05B   "Used or tried mephedrone - 12 mo"
label variable BZP_05A   "Used or tried BZP or TFMPP - ever"
label variable KRT_05A   "Used or tried kratom - ever"
label variable KRT_05B   "Used or tried kratom - 12 mo"
label variable ODS_05    "Used or tried any other drug to get high - ever"
label variable ODS_10    "Used or tried [other drug] to get high - more than once"
label variable ODS_15P   "Age first tried - [other drug]"
label variable ODS_20    "Used or tried [other drug] - 12 mo"
label variable ODS_25    "Used drug to get high w/out knowing what it was - 12 mo"
label variable ODS_30    "Purchased drug to get high w/out knowing what it was - 12 mo"
label variable ODS_35    "Used drug get high, that was not what you thought it was - 12 mo"
label variable IDU_05A   "Have injected any drug - ever"
label variable IDU_05B   "Have injected any drug - more than once"
label variable IDU_10P   "Age first started injecting drugs"
label variable IDU_15    "Have injected any drug - 12 mo"
label variable DHA_05A   "Drug affects friendships or social life - 12 mo"
label variable DHA_05B   "Drug affects physical health - 12 mo"
label variable DHA_05C   "Drug affects mental health - 12 mo"
label variable DHA_05D   "Drug affects home life, family or relationship - 12 mo"
label variable DHA_05E   "Drug affects work, studies, or employment opportunities - 12 mo"
label variable DHA_05F   "Drug affects financial position - 12 mo"
label variable DHA_10A   "Had legal problems because of drug use - 12 mo"
label variable DHA_10B   "Had housing problems because of drug use - 12 mo"
label variable DHA_10C   "Had difficulty learning things because of drug use - 12 mo"
label variable OD_05     "Has overdosed - ever"
label variable OD_10A    "Last time overdosed - someone called ambulance/brought to hospital"
label variable OD_10B    "Last time overdosed - someone placed  in rescue position"
label variable OD_10CDP  "Last time overdosed - someone performed CPR or administered naloxone"
label variable OD_10E    "Last time overdosed - someone provided another kind of assistance"
label variable OD_10F    "Last time overdosed - did not receive assistance"
label variable OD_10G    "Last time overdosed - don't know if someone took action"
label variable OD_15     "Have seen someone have a drug overdose - ever"
label variable OD_20     "Have obtained a naloxone kit - 12 mo"
label variable OD_25     "Main reason obtained a naloxone kit"
label variable TT_05     "Felt needed professional help for alcohol or drug use - ever"
label variable TT_10A    "Sought professional help for alcohol or drug use - ever"
label variable TT_10B    "Sought professional help for alcohol or drug use - 12 mo"
label variable TT_20     "Offered professional help for alcohol or drug use - ever"
label variable TT_25A    "Received professional help for alcohol or drug use - ever"
label variable TT_25BP   "Num of times received professional help for alcohol or drug use - ever"
label variable TT_30     "Received professional help for alcohol or drug use - 12 mo"
label variable TT_35     "Issue for which received professional help - 12 mo"
label variable TT_40     "Type of issue - inpatient/outpatient/both - 12 mo"
label variable TT_45P    "Time waited to begin treatment"
label variable TT_50     "Helpfulness of treatment received - 12 mo"
label variable TT_60A    "Obstacle to receiving help - Waiting list too long"
label variable TT_60B    "Obstacle to receiving help - Treatment type desired not available"
label variable TT_60C    "Obstacle to receiving help - Treatment not covered by insurance"
label variable TT_60D    "Obstacle to receiving help - Transportation difficult"
label variable TT_60E    "Obstacle to receiving help - Personal/family responsibilities"
label variable TT_60F    "Obstacle to receiving help - Too busy"
label variable TT_60G    "Obstacle to receiving help -  Felt did not need treatment"
label variable TT_60H    "Obstacle to receiving help - Language or cultural difficulties"
label variable SS_05     "Smoked at least 100 cigarettes - lifetime"
label variable SS_10     "Frequency smoke cigarretes - present time"
label variable SS_15     "Smoked cigarettes - 30 days"
label variable SS_20     "Used or tried e-cigarette or vaping device - ever"
label variable SS_25     "Used e-cigarette or vaping device every day - 30 days"
label variable DEM_05P   "Marital status"
label variable AB_15     "Aboriginal identity"
label variable DEM_20    "Highest certificate, diploma or degree completed"
label variable DEM_25    "Currently attending a school, college, CEGEP or university"
label variable DEM_27A   "Type attending - Elementary, junior high school or high school"
label variable DEM_27B   "Type attending - non-university institution"
label variable DEM_27C   "Type attending - university"
label variable DEM_30    "Worked at a job or business last week"
label variable DEM_35    "Absent from job or business last week"
label variable DEM_40P   "Reason for absence from work last week"
label variable DEM_45    "Employee or self-employed"
label variable INC_50    "Household income"
label variable ALCPTRN   "Alcohol pattern"
label variable ALCSTAT3  "Drinking Status"
label variable ALC12M    "Alcohol use - 12 mo."
label variable ALC30D    "Alcohol use - 30 days"
label variable ALC1_2R   "Frequency drank alcoholic beverages - 12 mo"
label variable ALCLEV4   "Estimated daily alcohol consumption level - 12 months - 4 cat"
label variable ALCLEV4D  "Estimated daily alc. consump. level - 7 days - 4 cat. drinking wheel"
label variable AHEAVYMN  "Heavy weekly alcohol use once per mo. / more often - 4+F 5+M - 12 mo."
label variable AHEAVYWK  "Heavy weekly alcohol use once per week / more often - 4+F 5+M - 12 mo."
label variable NUMDRNKM  "Usually drinks 5 or more drinks per occasion-Males - 12 mo."
label variable NUMDRNKF  "Usually drinks 4 or more drinks per occasion-Females - 12 mo."
label variable DRNKDYCF  "New LRDG Indicator female resp 2+ drnks in 1 day- drinking wheel"
label variable DRNKDYCM  "New LRDG Indicator male resp 3+ drnks in 1 day- drinking wheel"
label variable DKDYSTRF  "New LRDG Indicator female resp 3+ drnks in 1 day - drinking wheel"
label variable DKDYSTRM  "New LRDG Indicator male resp 4+ drnks in 1 day - drinking wheel"
label variable ALC16WK   "New LRDG Indicator male resp 15+ drnks in 1 week- drinking wheel"
label variable LRSKDRKM  "Chronic LRDG - week preceding the survey - Males"
label variable ALC11WK   "New LRDG Indicator female resp 10+ drnks in 1 week- drinking wheel"
label variable LRSKDRKF  "Chronic LRDG - week preceding the survey - Females"
label variable LRDGCHRC  "Exceeded low-risk drinking guideline - chronic effects- tot. pop.-7d"
label variable LRDGCH12  "Exceeded low-risk drinking guideline- chronic eff- current drnkers -7d"
label variable LRDGSTM   "Acute/Short-term LRDG - week preceding the survey - Males"
label variable LRDGSTF   "Acute/Short-term LRDG - week preceding the survey - Females"
label variable LRDGACUT  "Exceeded low-risk drinking guideline - acute effects - tot. popln"
label variable LRDGAC12  "Exceeded low-risk drinking guideline -acute effects - current drinkers"
label variable PAIN12MA  "Used pain relievers - 12 months - including low-dose"
label variable PAIN12MB  "Used pain relievers - 12 months - excluding low-dose"
label variable PAINNDA   "Used pain relievers not as directed - 12 mo. - including low-dose"
label variable PAINNDB   "Used pain relievers not as directed - 12 mo. - excluding low-dose"
label variable PAINABUA  "Abused pain relievers - 12 mo. - including low-dose"
label variable PAINABUB  "Abused pain relievers - 12 mo. - excluding low-dose"
label variable STIM12M   "Used stimulants - 12 months"
label variable STIMND    "Used stimulants not as directed - 12 months"
label variable STIMABUS  "Abused stimulants - 12 months"
label variable SED12M    "Used sedatives - 12 mo."
label variable SEDND     "Used sedatives not as directed - 12 months"
label variable SEDHIGH   "Used sedatives to get high - 12 months"
label variable PHAR12MA  "Used pharmaceuticals - Include low-dose pain relievers - 12 mo."
label variable PHAR12MB  "Used pharmaceuticals - Exclude low-dose pain relievers - 12 mo."
label variable PHARNDA   "Used pharmaceutic not as directed - incl. low-dose pain reliev.-12 mo."
label variable PHARNDB   "Used pharmaceutic not as directed - excl. low-dose pain reliev.-12 mo."
label variable PHARABUA  "Abused pharmaceuticals - Include low-dose pain relievers - 12 mo."
label variable PHARABUB  "Abused pharmaceuticals - Exclude low-dose pain relievers - 12 mo."
label variable CAN12M    "Cannabis use - 12 months"
label variable CAN3M     "Cannabis use - 3 months"
label variable CAN30D    "Cannabis use - 30 days"
label variable CANPAT    "Cannabis use status - three categories"
label variable CANPRCC   "Types of products used - Cannabis concentrates"
label variable CANPRED   "Types of products used - Edibles containing cannabis"
label variable DCAN12M   "Frequency use cannabis - Marijuana or herb - 4 categories"
label variable HASH12M   "Frequency use cannabis - Hashish or kief - 4 categories"
label variable COIL12M   "Frequency use cannabis - Cannabis oil - 4 categories"
label variable CCVP12M   "Frequency use cannabis - Cartridges/disposable vape pens - 4 cat."
label variable LCON12MP  "Frequency use cannabis - Liquid concentrate - 3 categories"
label variable SCON12M   "Frequency use cannabis - Solid concentrate - 4 categories"
label variable EDIB12M   "Frequency use cannabis - edibles - 4 categories"
label variable LIQU12MP  "Frequency use cannabis - Liquid - 3 categories"
label variable OTHR12MP  "Frequency use cannabis products - Other - 3 categories"
label variable CANALCEV  "Used cannabis with Alcohol - 2 freq categories"
label variable CANTOBEV  "Used cannabis with Tobacco, e-cig or vaping device - 2 freq categories"
label variable CANPREV   "Used cannabis with prescribed pain relievers - 2 freq categories"
label variable CANSTIEV  "Used cannabis with prescribed stimulants - 2 freq categories"
label variable CANSEDEV  "Used cannabis with prescr sedatives/anti-anxiety medic - 2 freq cat."
label variable CANOPIEV  "Used cannabis with illicit opioids - 2 frequency categories"
label variable CANISTEV  "Used cannabis with illicit stimulants - 2 freq. categories"
label variable CANHALEV  "Used cannabis with hallucinogens or dissociatives - 2 freq categories"
label variable CANRXEV4  "Used cannabis with prescribed medications - 4 categories"
label variable CANILEV4  "Used cannabis with illicit substances - 4 categories"
label variable ASCAN1    "Frequency of cannabis use in the past 3 months"
label variable ASCAN2    "Freq of strong desire / urge to use cannabis - 3 mo."
label variable ASCAN3    "Freq of health, soc, legal / finan prob due to cannabis use - 3 mo."
label variable ASCAN4    "Freq of failure to do normal tasks due to cannabis use - 3 mo."
label variable ASCAN5    "Relative or friend expressed concern about cannabis use"
label variable ASCAN6    "Failed to control cannabis use"
label variable ASISTCN3  "Risk level for problems due to cannabis consumption - 3 cat"
label variable MEXALCBA  "Alcohol or cannabis use while pregnant or breastfeeding"
label variable COC12M    "Cocaine use - 12 months"
label variable COC30D    "Cocaine use - 30 days"
label variable SPMETH12  "Speed and/or methamphetamine use - 12 months"
label variable XTC12M    "Ecstasy use - 12 months"
label variable HAL12M    "Hallucinogens use - 12 months"
label variable INH12M    "Inhalant use - 12 months"
label variable HER12M    "Heroin use - 12 months"
label variable SALV12M   "Salvia use - 12 months"
label variable SPI12M    "Synthetic cannabinoids use - 12 months"
label variable MEPH12M   "Mephedrone use - 12 mo."
label variable KRAT12M   "Kratom use - 12 mo."
label variable ODS12M    "Other drugs or substance use - 12 mo."
label variable IDU12M    "Injectable drug use - 12 mo."
label variable AWDS12M   "Aware of drugs or substances used excluding alcohol - 12 mo."
label variable ANY11DYR  "Used at least 1 of 11 drugs - includes cannabis - 12 mo."
label variable ANY16DYR  "Used at least 1 of 16 drugs - includes cannabis - 12 mo."
label variable ANY14DYR  "Used at least 1 of 14 drugs to get high excluding cannabis - 12 mo."
label variable ANY10DYR  "Used at least 1 of 10 drugs - excluding cannabis - 12 mo."
label variable IL6D12    "Used at least 1 of 6 drugs - including cannabis - 12 mo."
label variable IL5D12    "Used at least 1 of 5 drugs - excluding cannabis - 12 mo."
label variable AMPH312M  "Used at least 1 of 3 amphetamines - 12 mo."
label variable ANY14DLF  "Used at least 1 of 14 drugs - excluding cannabis - ever"
label variable ANY15DLF  "Used at least 1 of 15 drugs - including cannabis - ever"
label variable IL6DL     "Used at least 1 of 6 drugs - including cannabis - ever"
label variable IL5DL     "Used at least 1 of 5 drugs - excluding cannabis - ever"
label variable DHAR12    "One or more types of harms due to drug use - 12 mo."
label variable ASSISTOD  "Received assistance during overdose"
label variable DVSST1    "Smoking Status Type 1 - Traditional definition"
label variable DVSS1     "Smoking Status Type 1 - Using 30 days definition"
label variable CIG30     "Use of cigarette in the past 30 days"
label variable WEIGHTP   "Survey weight"
label variable VERDATE   "Version date of when the file was created"
